/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
function init_file(file)
{
    var header = document.createElement("script");
    var src = "scripts/" + file;
    header.setAttribute("type", "text/javascript");
    header.setAttribute("src", src);
    document.getElementsByTagName("head")[0].appendChild(header);
}

function navigate(page)
{
    document.location = page;
}